import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { HistroyCollegeScoreComponent } from './histroy-collegescore.component';

describe('HistroyScoreComponent', () => {
  let component: HistroyCollegeScoreComponent;
  let fixture: ComponentFixture<HistroyCollegeScoreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ HistroyCollegeScoreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(HistroyCollegeScoreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
